
Member Nodes - Task #3174

MNDeployment # 3172 (Operational): Replication instance at UNM

Create a client certificate for mn-orc-1.dataone.org

2012-08-31 20:21 - Dave Vieglais

Status: Closed Start date: 2012-08-31

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Need to create a production client certificate for this node.

Node ID = ?

History

#1 - 2012-09-04 15:37 - Roger Dahl

- Assignee changed from Roger Dahl to Dave Vieglais

NodeId: urn:node:REPORC1

#2 - 2012-09-05 15:38 - Dave Vieglais

- Status changed from New to Closed

key and cert created and stored in protected folder:

/home/vieglais/keys

#3 - 2013-01-30 18:49 - John Cobb

- Target version set to Deploy by end of Y4Q4

#4 - 2013-01-30 20:48 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Deploy by RSV

#5 - 2013-04-19 17:34 - Matthew Jones

- Target version changed from Deploy by RSV to Operational
